{
  "Running": "Laufend",
  "Finished": "Beendet",
  "Paused": "Pausiert",
  "Create new timer": "Neuen Timer erstellen",
  "Add time entry": "Zeit buchen",
  "Create a new task": "Neue Aufgabe erstellen",
  "Title": "Titel",
  "Notice": "Notiz",
  "Cancel": "Abbruch",
  "Save": "Speichern",
  "Start": "Starten",
  "Edit task": "Aufgabe bearbeiten",
  "Book time": "Zeit buchen",
  "Timer-Tracker Legend": "Time-Tracker Legende",
  "General Sections": "Allgemeine Bereiche",
  "Open / Active Tasks": "Offene / Aktive Aufgaben:",
  "Completed Tasks": "Abgeschlossene Aufgaben:",
  "Section listing all currently open and active tasks.": "Bereich, der alle derzeit offenen und aktiven Aufgaben auflistet.",
  "Section listing all completed tasks.": "Bereich, der alle abgeschlossenen Aufgaben auflistet.",
  "Functions and Symbols": "Funktionen und Symbole",
  "Create New Timer:": "Neuen Timer erstellen:",
  "Create a new task and timer.": "Erstellung einer neuen Aufgabe und Timer.",
  "Log Time:": "Zeit buchen:",
  "Manually log the time spent and add it to a task.": "Verbrachte Zeit manuell erfassen und zu einer Aufgabe hinzuzufügen.",
  "Play Icon:": "Play-Symbol:",
  "Starts the timer for the respective task.": "Startet den Timer für die jeweilige Aufgabe.",
  "Pause Icon:": "Pause-Symbol:",
  "Pauses the current timer for the respective task.": "Pausiert den aktuellen Timer für die jeweilige Aufgabe.",
  "Stop Icon:": "Stopp-Symbol:",
  "Stops the timer for the respective task.": "Stops the timer for the respective task.",
  "Edit Icon:": "Bearbeiten-Symbol:",
  "Allows editing the details of a completed task.": "Ermöglicht das Bearbeiten der Details einer abgeschlossenen Aufgabe."
}
